body,td,input {

  font-family:arial;

  font-size:12px;

}



a {

  color:#0000a8;

  text-decoration:none;

  font-weight:bold;

}



a:hover { 

  color:#a80000;

}



hr {

  height:1px;

  color:#e0e0e0;

}



input,textarea {

  font-family:arial;

  font-size:12px;

}



.red {

  color:#ff0000;

}



.tableHeader {

  font-weight:bold;

  background-color:#f0f0f0;

  padding:5px;

}



.name {

  background-color:#ffffff;

  font-size:26px;

}



.value {

  background-color:#ffffff;

}



.green {

  color:#00aa00;

}



.darkRow {

  ebackground-color:#f7f7f0;

}



.lightRow {

  ebackground-color:#fafaf5;

}



.vote {

  border-left:10px solid #f0f0f0;

  padding-left:10px;

}



.text {

  background-color:#fafaf0;

  padding:10px;

  border:1px dashed #e0e0e0;

}



.textReply {

  background-color:#fafaf8;

  padding:10px;

  border-left:5x solid #e0e0e0;

}

.hyper20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.hyper12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.hyper11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.hyper14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.hyper10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
